.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);}
.m1{transform:matrix(0.662467,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.662467,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.662467,0.000000,0.000000,0.602243,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-3.872000px;}
._e{margin-left:-2.288000px;}
._3{margin-left:-1.168000px;}
._1{width:28.672000px;}
._c{width:42.784000px;}
._2{width:53.984000px;}
._0{width:79.328000px;}
._4{width:113.685455px;}
._5{width:137.608000px;}
._6{width:147.010909px;}
._9{width:302.000000px;}
._7{width:303.744000px;}
._8{width:347.328000px;}
._b{width:361.536000px;}
._a{width:382.000000px;}
.fc3{color:rgb(90,168,199);}
.fc1{color:rgb(181,181,182);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:16.000000px;}
.fs4{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:52.000000px;}
.y1{bottom:51.739871px;}
.y0{bottom:75.882575px;}
.y27{bottom:360.147615px;}
.y26{bottom:380.113164px;}
.y25{bottom:403.239282px;}
.y24{bottom:453.716612px;}
.y23{bottom:479.733495px;}
.y22{bottom:505.750378px;}
.y21{bottom:538.632828px;}
.ya{bottom:591.617655px;}
.y13{bottom:674.455410px;}
.y20{bottom:675.242421px;}
.y12{bottom:687.704749px;}
.y11{bottom:700.954087px;}
.y1f{bottom:701.741098px;}
.y10{bottom:714.203426px;}
.yf{bottom:727.452765px;}
.ye{bottom:740.702103px;}
.y1e{bottom:741.489114px;}
.yd{bottom:753.951442px;}
.yc{bottom:767.200780px;}
.y1d{bottom:767.987791px;}
.y1c{bottom:781.237129px;}
.y1b{bottom:820.985145px;}
.y1a{bottom:847.483822px;}
.y19{bottom:860.733161px;}
.y18{bottom:900.481176px;}
.y17{bottom:926.979853px;}
.y16{bottom:953.478530px;}
.y15{bottom:979.977208px;}
.yb{bottom:993.221969px;}
.y8{bottom:1042.818338px;}
.y6{bottom:1043.000697px;}
.y7{bottom:1043.347589px;}
.y14{bottom:1104.544839px;}
.y9{bottom:1107.436085px;}
.y5{bottom:1148.474105px;}
.y4{bottom:1188.101672px;}
.y3{bottom:1275.475278px;}
.y2{bottom:1318.247756px;}
.h5{height:11.789062px;}
.h6{height:17.683594px;}
.h7{height:20.630859px;}
.h2{height:23.578125px;}
.h4{height:26.525391px;}
.h8{height:29.667969px;}
.h3{height:39.507812px;}
.h1{height:1047.902230px;}
.h0{height:1440.805342px;}
.w1{width:764.848179px;}
.w0{width:956.000000px;}
.x0{left:122.857503px;}
.x8{left:157.058141px;}
.x1{left:173.617646px;}
.x7{left:204.371047px;}
.x9{left:225.359204px;}
.xa{left:259.476010px;}
.x2{left:275.022783px;}
.x5{left:314.636138px;}
.x3{left:398.231273px;}
.x6{left:621.596813px;}
.x4{left:779.687920px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-2.143101pt;}
._e{margin-left:-1.266378pt;}
._3{margin-left:-0.646473pt;}
._1{width:15.869572pt;}
._c{width:23.680377pt;}
._2{width:29.879429pt;}
._0{width:43.906997pt;}
._4{width:62.923393pt;}
._5{width:76.164205pt;}
._6{width:81.368590pt;}
._9{width:167.152999pt;}
._7{width:168.118279pt;}
._8{width:192.241446pt;}
._b{width:200.105386pt;}
._a{width:211.431939pt;}
.fs3{font-size:8.855788pt;}
.fs4{font-size:13.283682pt;}
.fs5{font-size:15.497629pt;}
.fs0{font-size:17.711576pt;}
.fs2{font-size:19.925523pt;}
.fs6{font-size:22.139470pt;}
.fs1{font-size:28.781311pt;}
.y1{bottom:28.637333pt;}
.y0{bottom:42.000000pt;}
.y27{bottom:199.336933pt;}
.y26{bottom:210.387600pt;}
.y25{bottom:223.187600pt;}
.y24{bottom:251.126133pt;}
.y23{bottom:265.526133pt;}
.y22{bottom:279.926133pt;}
.y21{bottom:298.126133pt;}
.ya{bottom:327.452533pt;}
.y13{bottom:373.302133pt;}
.y20{bottom:373.737733pt;}
.y12{bottom:380.635467pt;}
.y11{bottom:387.968800pt;}
.y1f{bottom:388.404400pt;}
.y10{bottom:395.302133pt;}
.yf{bottom:402.635467pt;}
.ye{bottom:409.968800pt;}
.y1e{bottom:410.404400pt;}
.yd{bottom:417.302133pt;}
.yc{bottom:424.635467pt;}
.y1d{bottom:425.071067pt;}
.y1c{bottom:432.404400pt;}
.y1b{bottom:454.404400pt;}
.y1a{bottom:469.071067pt;}
.y19{bottom:476.404400pt;}
.y18{bottom:498.404400pt;}
.y17{bottom:513.071067pt;}
.y16{bottom:527.737733pt;}
.y15{bottom:542.404400pt;}
.yb{bottom:549.735200pt;}
.y8{bottom:577.186133pt;}
.y6{bottom:577.287067pt;}
.y7{bottom:577.479067pt;}
.y14{bottom:611.350933pt;}
.y9{bottom:612.951200pt;}
.y5{bottom:635.665200pt;}
.y4{bottom:657.598533pt;}
.y3{bottom:705.958667pt;}
.y2{bottom:729.632667pt;}
.h5{height:6.525090pt;}
.h6{height:9.787635pt;}
.h7{height:11.418907pt;}
.h2{height:13.050180pt;}
.h4{height:14.681452pt;}
.h8{height:16.420828pt;}
.h3{height:21.867051pt;}
.h1{height:580.000000pt;}
.h0{height:797.466667pt;}
.w1{width:423.333333pt;}
.w0{width:529.133333pt;}
.x0{left:68.000000pt;}
.x8{left:86.929600pt;}
.x1{left:96.095067pt;}
.x7{left:113.116667pt;}
.x9{left:124.733333pt;}
.xa{left:143.616533pt;}
.x2{left:152.221467pt;}
.x5{left:174.146933pt;}
.x3{left:220.415733pt;}
.x6{left:344.045600pt;}
.x4{left:431.546933pt;}
}
